PHP ��U
前一頁 |  | 下一頁

# zend_u_eval_string_ex

zend_u_eval_string_ex -- ...

## Description

#include <zend_execute.h>

int zend_u_eval_string_ex ( zend_uchar type, void* str, zval* retval_ptr, char* string_name, int handle_exceptions, magic TSRMLS_DC )

...

## Parameters

type

  ...

str

  ...

retval_ptr

  ...

string_name

  ...

handle_exceptions

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_u_delete_global_variable | 上一層 | zend_u_eval_string